From: Harry Lewis <[email-masked]>
Date: Fri, 31 Oct 1997 00:18:47 -0500

For those interested, I've posted
ftp://ftp.pwg.org/pub/pwg/fin/contributions/fin-rfc01.PDF. This is but a first,
feeble attempt to combine Ron's MIB draft into an RFC format with Introduction,
rationale etc, supplied by me. You'll have to overlook some pretty severe
formatting problems I ran into late tonight, but I wanted to get this posted pr
ior to tomorrow's meeting, in Boulder.

Harry Lewis - IBM Printing Systems